;;; kitchingroup-9.el --- Role of Strain and Ligand Effects in the Modification of the Electronic and Chemical Properties of Bimetallic Surfaces

;; Copyright (C) 2016  John Kitchin

;; Author: John Kitchin <jkitchin@andrew.cmu.edu>
;;   Jens Norskov
;;   Mark Barteau
;;   Jingguang Chen
;; Keywords:
;; Version: 0
;; DOI: 10.1103/PhysRevLett.93.156801
;; Journal: Physical Review Letters
;; Bibtex: @article{kitchin-2004-role,
;;   author =	 {Kitchin, J. R. and Nørskov, J. K. and Barteau, M. A. and
;;                   Chen, J.  G.},
;;   title =	 {Role of Strain and Ligand Effects in the Modification of the
;;                   Electronic and Chemical Properties of Bimetallic Surfaces},
;;   journal =	 {Physical Review Letters},
;;   volume =	 93,
;;   number =	 15,
;;   pages =	 156801,
;;   year =	 2004,
;;   doi =	 {10.1103/PhysRevLett.93.156801},
;;   abstract =	 {Periodic density functional calculations are used to
;;                   illustrate how the combination of strain and ligand effects
;;                   modify the electronic and surface chemical properties of Ni,
;;                   Pd, and Pt monolayers supported on other transition
;;                   metals. Strain and the ligand effects are shown to change the
;;                   width of the surface d band, which subsequently moves up or
;;                   down in energy to maintain a constant band filling. Chemical
;;                   properties such as the dissociative adsorption energy of
;;                   hydrogen are controlled by changes induced in the average
;;                   energy of the d band by modification of the d-band width.},
;;   issn =	 {0031-9007},
;;   type =	 {Journal Article},
;;  }

;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation, either version 3 of the License, or
;; (at your option) any later version.

;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with this program.  If not, see <http://www.gnu.org/licenses/>.

;;; Commentary:


;;

;;; Code:
(require 'cappa)

 (cappa-register 'kitchingroup-9)


(provide 'kitchingroup-9)
;;; kitchingroup-9.el ends here
